#subtitle {
    font-size: 8px;
}

#game {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 50px;
}

#game_center {
    display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
    justify-content: center;
}

#question {
    display: flex;
    align-items: center;

    font-size: 50px
}

#answer_form {
    display: flex;
}

#answer_form #answer {
    height: 100%;
    margin: 0px 5px;
    padding: 0 1rem;
    background-color: black;
    color: white;
    border: 1px solid white;
    font-size: 50px;
    width: 100px;
    font-family: serif;
}

#answer_form #answer:hover {border-color: var(--hover-color);}

#answer_form #answer:focus {
    border-color: var(--pressed-color);
    outline: none;
}

#answer_form button {
    height: 100%;
    margin: 0px 5px;
    padding: 0 1rem;
}

#feedback {
    display:flex;
    justify-content: center;
    font-size: 20px;
    width: 100%;
    padding: 0;
    margin: 0;
}
